columnSuffix: null
handle: locationClinicalCapabilities
instructions: 'Clinical capabilities used for filtering in the location finder'
name: 'Location Clinical Capabilities'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select clinical capabilities'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:6f5b79ab-3d7f-4d92-af86-78f65b61b547' # Clinical Capabilities
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
